.breadcrumbs-outer {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 1;
}
.breadcrumbs{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.breadcrumbs *{
	font-size: 1.2rem;
	line-height: 1.8rem;
	text-decoration: none !important;
}
.breadcrumbs span,
.breadcrumbs a:hover{
	color: var(--primary-color) !important;
}
.breadcrumbs a,
.breadcrumbs .separator{
	color: #67696D !important;
}
.breadcrumbs .separator{
	margin: 0 0.8rem;
}
@media(max-width:767px){
    .breadcrumbs-outer{
    	display: none;
    }
}